C:/Users/DELL/Desktop/gmv-gateway-board/cmake-build-debug-mingw/CMakeFiles/gmv-gateway-board.elf.dir
C:/Users/DELL/Desktop/gmv-gateway-board/cmake-build-debug-mingw/CMakeFiles/edit_cache.dir
C:/Users/DELL/Desktop/gmv-gateway-board/cmake-build-debug-mingw/CMakeFiles/rebuild_cache.dir
